
QGIS Application - Feature request #5984

Zoom tool, assign right-click

2012-07-09 01:56 PM - andskog -

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15399

Description

When zooming with the magnifying glass (+ and -), the left mouse button is assigned with the obvious function, but why not assign the

right button too, to do the opposite zoom function?

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
